<?xml version="1.0" encoding="UTF-8"?>
<xs:schema  xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns="FEN0072A"
    xmlns:n="EN0072A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml"
    targetNamespace="FEN0072A">
    <xs:include schemaLocation="AX-SERVICE_FAIT.xsd"/>

    <xs:element name="FEN0072A">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="SERVICE_FAIT" maxOccurs="unbounded"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>
